NAME
	ateam - manage admin teams

SYNOPSIS
	ateam
	ateam add <team> <member>
	ateam remove <team> <member>

ACCESS LEVEL
	Archwizard

DESCRIPTION
	With this command an archwizard can manage the list of
	team members. These lists are later used to control certain
	access functions in the game.

	Do not forget to add the archwizard in charge of the team
	to the team.

ARGUMENTS
	ateam
	   List all teams and all members.
	
	ateam add <team> <member>
	   Add <member> to <team>. If <team> doesn't exist, it's
	   created automatically. Note that <member> must be a
	   full wizard in the game.

	ateam remove <team> <member>
	   Remove <member> from <team>. If <team> becomes empty,
	   it's automatically removed. At the same time any old
	   member of any team who has changed wizard status and
	   no longer is a full wizard is removed.

ADMINISTRATIVE COMMENTS
	All team members have global read.

	Team members have read/write rights in the special team
	directory 'd/Genesis/ateam/<team>'

	Teams with the names "aop", and "aod" can query ip numbers
	and see/change player seconds listings.
	
SEE ALSO
	global
